LII(4)

NAME
lii - Attansic L2 10/100 Ethernet device

SYNOPSIS
lii* at pci?
atphy* at mii?

DESCRIPTION
The lii driver provides support for Ethernet interfaces based on the Attansic L2 Ethernet chipset.

The lii driver supports the following media types:

autoselect
    Enable autoselection of the media type and options. The user can manually override the autoselected mode by adding media options to the appropriate hostname.if(5) file.

10baseT
    Set 10Mbps operation. The ifconfig(8) mediaopt option can also be used to select either full-duplex or half-duplex modes.

100baseTX
    Set 100Mbps (Fast Ethernet) operation. The ifconfig(8) mediaopt option can also be used to select either full-duplex or half-duplex modes.

The lii driver supports the following media options:

full-duplex
    Force full duplex operation.

half-duplex
    Force half duplex operation.

For more information on configuring this device, see ifconfig(8). To view a list of media types and options supported by the card, try ifconfig <device> media. For example, ifconfig lii0 media.

SEE ALSO
arp(4), atphy(4), ifmedia(4), intro(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The lii device driver first appeared in OpenBSD 4.3.

AUTHORS
-nosplit The lii driver was written by Quentin Garnier.